Subject: "Brief Meeting Reports"

From: "Spencer Dawkins" <[email-masked]>
Date: Thu, 13 Mar 2008 23:57:18 -0400

http://www.ietf.org/IESG/content/ions/ion-agenda-and-minutes.html says

"RFC 2418, section 6.1 instructs WG Chairs "to provide the Area Director 
with a very short report (approximately one paragraph on email) on the 
session". This information is used by the Area directors during the IETF 
week and is of most value when sent immediately after the session. The 
practice is not common for all areas so chairs should check with their ADs 
if they expect such report.

"If the responsible AD for the WG requests them, then the chairs should 
consider to copy their working group on this report."

Could the ADs tell us if they "expect such report"?

Thanks,

Spencer

---

From: Lakshminath Dondeti <[email-masked]>
Date: Thu, 13 Mar 2008 22:13:42 -0700

The SEC area has done this for at least 4 years now, if not longer.

regards,
Lakshminath

On 3/13/2008 8:57 PM, Spencer Dawkins wrote:
> practice is not common for all areas so chairs should check with their 
> ADs if they expect such report.
>

---

From: Lars Eggert <[email-masked]>
Date: Fri, 14 Mar 2008 07:53:02 -0400

> Could the ADs tell us if they "expect such report"?

TSV hasn't been expecting them (or getting them), but if folks think  
they're generally a good thing, we could obviously start.

Lars

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 14 Mar 2008 13:34:08 +0100

FWIW - The OPS area uses these for many years, among other it helps
drawing the area reports in the Friday morning conclusion meeting we are
now in. 

Dan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Lars Eggert
> Sent: Friday, March 14, 2008 1:53 PM
> To: ext Spencer Dawkins
> Cc: Working Group Chairs; [email-masked]
> Subject: Re: "Brief Meeting Reports"
> 
> TSV hasn't been expecting them (or getting them), but if 
> folks think they're generally a good thing, we could obviously start.
> 
> Lars
> 
>

---

From: Lisa Dusseault <[email-masked]>
Date: Mon, 17 Mar 2008 11:57:41 -0700

I have been thinking it would be even better getting these from  
groups that *don't* meet during the IETF week.  How about a simple  
"progress, plans, problems" (three pee's) report?  Ideally these  
would go to the whole IETF -- allowing the IETF to keep track of  
groups that don't meet at a given meeting.

Lisa

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 18 Mar 2008 08:00:00 +0100

This sounds like a good idea (and I like the three pee's acronym :-)). 

In OPS we are also holding WG status calls prior to each IETF, with both
WGs that meet and do not meet. 

Dan

> From: Lisa Dusseault [mailto:[email-masked]] 
> Sent: Monday, March 17, 2008 8:58 PM
> To: Romascanu, Dan (Dan)
> Cc: Lars Eggert; ext Spencer Dawkins; Working Group Chairs; 
> [email-masked]
> I have been thinking it would be even better getting these 
> from groups that *don't* meet during the IETF week.  How 
> about a simple "progress, plans, problems" (three pee's) 
> report?  Ideally these would go to the whole IETF -- allowing 
> the IETF to keep track of groups that don't meet at a given meeting.
> 
> Lisa
> 
> > drawing the area reports in the Friday morning conclusion 
> meeting we 
> > are now in.
> >
> > Dan
> >
> >
> >> From: [email-masked] [mailto:[email-masked]] 
> On Behalf 
> >> Of Lars Eggert
> folks think

---

From: Barry Leiba <[email-masked]>
Date: Tue, 18 Mar 2008 12:59:02 -0400

Lisa says...
> I have been thinking it would be even better getting these from groups that
> *don't* meet during the IETF week.  How about a simple "progress, plans,
> problems" (three pee's) report?  Ideally these would go to the whole IETF --
> allowing the IETF to keep track of groups that don't meet at a given meeting.

I think that's an excellent idea.

I like that the Security Area asks for reports from the working groups that did 
meet, and that they must be done by the end of the IETF meeting.  As a chair of a 
group in that area, I find that it helps me to keep track of what's going on in 
the area, and it makes me get a summary that I can post to my WG's mailing list, 
an activity that might otherwise... lag.

If all areas did that, and if they were all posted to [email-masked], I think 
that'd be great.  And then if Lisa's idea were added to that, where all working 
groups that aren't meeting must also post progress/status summaries to their area 
ADs and [email-masked], also due by the end of the IETF meeting, that would fill 
things out.

WG chairs who don't comply could be, say, defenestrated.

Barry

---

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 18 Mar 2008 12:23:04 -0500

It may be that everyone knows this, but just in case some people don't...

Current practice is that IESG and IAB meet for breakfast on Monday mornings 
of IETF weeks, and the ADs say "this is what's going on in my area this 
week" - mostly BOFs plus controversial topics in existing working groups, 
but other stuff is on topic, too.

They also meet for breakfast on Friday mornings, and review what happened, 
get reports from IAB members who were covering BOFs, etc.

So submitting "brief meeting reports" seems to provide input for those 
breakfast meetings, if I understand correctly, and reports that arrive in 
time for ADs to read them are probably more helpful than reports that do 
not.

Thanks,

Spencer

From: "Barry Leiba" <[email-masked]>

> I like that the Security Area asks for reports from the working groups 
> that did meet, and that they must be done by the end of the IETF meeting. 
> As a chair of a group in that area, I find that it helps me to keep track 
> of what's going on in the area, and it makes me get a summary that I can 
> post to my WG's mailing list, an activity that might otherwise... lag.
>
> If all areas did that, and if they were all posted to [email-masked], I 
> think that'd be great.  And then if Lisa's idea were added to that, where 
> all working groups that aren't meeting must also post progress/status 
> summaries to their area ADs and [email-masked], also due by the end of the 
> IETF meeting, that would fill things out.
>

---

From: Danny McPherson <[email-masked]>
Date: Tue, 18 Mar 2008 11:51:22 -0600

On Mar 18, 2008, at 11:23 AM, Spencer Dawkins wrote:

> Current practice is that IESG and IAB meet for breakfast on Monday  
> mornings of IETF weeks, and the ADs say "this is what's going on in  
> my area this week" - mostly BOFs plus controversial topics in  
> existing working groups, but other stuff is on topic, too.
>
> They also meet for breakfast on Friday mornings, and review what  
> happened, get reports from IAB members who were covering BOFs, etc.
>
> So submitting "brief meeting reports" seems to provide input for  
> those breakfast meetings, if I understand correctly, and reports  
> that arrive in time for ADs to read them are probably more helpful  
> than reports that do not.

I agree, I think the reports are a great idea and find the ones
to SAAG very useful.  I'd certainly find timely reports from each
WG that meets very useful.

-danny